account = Conta
action = Ac&#231;&#227;o
company = Empresa
create = Criar
createnewpp = Criar novo partnerprogram
delete = excluir
deleteheader = excluir partnerprogram
desc = Descri&#231;&#227;o
detailstext = Detalhes:
edit = editar
editpp = editar partnerprogram: <$1>
name = Nome
new = Novo
no = n&#227;o
overviewpp = Visualizar Partnerprograms
ppname = Nome do Partnerprogram
public = p&#250;blico
pw = Senha
reallydeleteitem = Confirma exclus&#227;o do partnerprogram?
regemail = Endere&#231;o de EMAIL
url = Endere&#231;o WEB
urlpp = Endere&#231;o WEB do Partnerprogram
yes = sim
